# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "discord_time_stamp"
version = "0.2.5"
authors = ["FlorianXXIV"]
description = "A discord bot that prints discord timestamps"
documentation = "https://docs.rs/discord_time_stamp"
readme = "README.md"
keywords = [
    "discord",
    "bot",
    "unix-timestamps",
]
license = "EUPL-1.2"
repository = "https://github.com/FlorianXXIV/discord_time_stamp"

[dependencies.dotenv]
version = "0.15"

[dependencies.serenity]
version = "0.11"
features = [
    "client",
    "gateway",
    "rustls_backend",
    "model",
    "framework",
    "standard_framework",
    "http",
    "cache",
]
default-features = false

[dependencies.time]
version = "0.3"
features = [
    "macros",
    "parsing",
]
default-features = false

[dependencies.tokio]
version = "1"
features = [
    "macros",
    "rt-multi-thread",
]
default-features = false
